    /*!
 * Start Bootstrap - Business Casual v5.0.9 (https://startbootstrap.com/template-overviews/business-casual)
 * Copyright 2013-2019 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-business-casual/blob/master/LICENSE)
 */
    
    body {
        font-family: 'Lora';
        background-image: linear-gradient(rgba(47, 23, 15, 0.65), rgba(47, 23, 15, 0.65)), url("http://localhost:82/CollecteVerre/assets/css/img/FondE.jpg");
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        text-align: center;
        height: 16px;
    }
    
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: 'Raleway';
    }
    
    p {
        line-height: 1.75;
    }
    
    .text-faded {
        color: rgba(255, 255, 255, 0.3);
    }
    
    .site-heading {
        margin-top: 5rem;
        margin-bottom: 5rem;
        text-transform: uppercase;
        line-height: 1;
        font-family: 'Raleway';
    }
    
    .site-heading .site-heading-upper {
        display: block;
        font-size: 2rem;
        font-weight: 800;
    }
    
    .site-heading .site-heading-lower {
        font-size: 5rem;
        font-weight: 100;
        line-height: 4rem;
    }
    
    .page-section {
        margin-top: 5rem;
        margin-bottom: 5rem;
    }
    
    .section-heading {
        text-transform: uppercase;
    }
    
    .section-heading .section-heading-upper {
        display: block;
        font-size: 1rem;
        font-weight: 800;
        color: black;
    }
    
    .section-heading .section-heading-lower {
        display: block;
        font-size: 3rem;
        font-weight: 100;
    }
    
    .bg-faded {
        background-color: rgba(255, 255, 255, 0.85);
    }
    
    #mainNav {
        background-color: rgba(47, 23, 15, 0.9);
        font-family: 'Raleway';
    }
    
    #mainNav .navbar-brand {
        color: #e6a756;
    }
    
    #mainNav .navbar-nav .nav-item .nav-link {
        color: rgba(255, 255, 255, 0.7);
        font-weight: 800;
    }
    
    #mainNav .navbar-nav .nav-item.active .nav-link {
        color: #e6a756;
    }
    
    @media (min-width: 992px) {
        #mainNav .navbar-nav .nav-item .nav-link {
            font-size: 0.9rem;
        }
        #mainNav .navbar-nav .nav-item .nav-link:hover {
            color: rgba(255, 255, 255, 0.4);
        }
        #mainNav .navbar-nav .nav-item.active .nav-link:hover {
            color: #e6a756;
        }
    }
    
    .btn-xl {
        font-weight: 700;
        font-size: 0.8rem;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    
    .intro {
        position: relative;
    }
    
    @media (min-width: 992px) {
        .intro .intro-img {
            width: 85%;
            float: right;
        }
        .intro .intro-text {
            left: 0;
            width: 60%;
            margin-top: 3rem;
            position: absolute;
            color: black;
        }
        .intro .intro-text .intro-button {
            width: 100%;
            left: 0;
            position: absolute;
            bottom: -2rem;
        }
    }
    
    @media (min-width: 1200px) {
        .intro .intro-text {
            width: 45%;
        }
    }
    
    .cta .cta-inner:before {
        border-radius: 0.5rem;
        content: '';
        position: absolute;
        top: -0.5rem;
        bottom: -0.5rem;
        left: -0.5rem;
        right: -0.5rem;
        border: 0.25rem solid rgba(255, 255, 255, 0.85);
    }
    
    @media (min-width: 992px) {
        .about-heading .about-heading-img {
            position: relative;
            z-index: 0;
        }
        .about-heading .about-heading-content {
            margin-top: -5rem;
            position: relative;
            z-index: 1;
        }
    }
    
    @media (min-width: 992px) {
        .product-item .product-item-title {
            position: relative;
            z-index: 1;
            margin-bottom: -3rem;
        }
        .product-item .product-item-img {
            position: relative;
            z-index: 0;
            max-width: 60vw;
        }
        .product-item .product-item-description {
            position: relative;
            z-index: 1;
            margin-top: -3rem;
            max-width: 50vw;
        }
    }
    
    .list-hours {
        font-size: 0.9rem;
    }
    
    .list-hours .list-hours-item {
        border-bottom: 1px solid rgba(230, 167, 86, 0.5);
        padding-bottom: .25rem;
        margin-bottom: 1rem;
        font-style: italic;
    }
    
    .list-hours .list-hours-item.today {
        font-weight: bold;
        color: #e6a756;
    }
    
    @media (min-width: 992px) {
        .list-hours {
            width: 30%;
            font-size: 1.1rem;
        }
    }
    
    .address strong {
        font-size: 1.2rem;
    }
    
    .footer {
        background-color: rgba(47, 23, 15, 0.9);
    }
    
    .text-primary {
        color: #e6a756 !important;
    }
    
    .bg-primary {
        background-color: #e6a756 !important;
    }
    
    .btn {
        box-shadow: 0px 3px 3px 0px rgba(33, 37, 41, 0.1);
    }
    
    .btn-primary {
        background-color: #e6a756;
        border-color: #e6a756;
    }
    
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active {
        background-color: #df902a;
        border-color: #df902a;
    }
    
    .font-weight-light {
        font-weight: 100 !important;
    }
    /* Pour les boutons des tournées  */
    
    .btnChoix {
        position: relative;
        left: 20px;
        z-index: 1;
        margin-right: 1200px;
        display: inline-block;
    }
    
    a.btn {
        text-transform: uppercase;
        text-decoration: none;
        font-weight: 700;
        margin-top: 20px;
    }
    
    .btn {
        color: #111111;
        background-color: #4CAF50;
        /* Green */
        border: none;
        color: white;
        padding: 20px 50px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 4px 2px;
        transition-duration: 0.4s;
        cursor: pointer;
        background-color: white;
        color: black;
        border: 2px solid #4CAF50;
    }
    
    .btn:hover {
        background-color: #4CAF50;
        color: white;
    }
    
    .containerMap {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        display: block;
        position: relative;
        top: -490px;
        text-align: center;
    }
    
    .rowMap {
        display: -ms-flexbox;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: 150px;
        text-align: center;
        display: inline-block;
    }
    
    #macarte {
        display: block;
        text-align: center;
    }
    
    #Standard {
        margin-top: -6rem;
        margin-bottom: -15rem;
        margin-top: 80px;
    }